<?php

//Load JSON data
$jsonString = file_get_contents('survey_responses.json');

// Decode the JSON string into a PHP associative array
$data = json_decode($jsonString, true);

// Print the structure of the data
echo '<pre>';
print_r($data);
echo '</pre>';





?>
